{% extends "base.html" %}
{% load static %}   
{% block title %}
Profile
{% endblock %}
{% block content %}
<body style="background-color: black"></body>
<div class="container">
    <center>
    <a href="#aboutModal" data-toggle="modal" data-target="#myModal"><img src="{{profile_picture}}" name="aboutme" width="140" height="140" class="img-circle" style="margin-top:100px"></a>
    <h3 style="color:aliceblue">{{author}}</h3>
    <em style="color:aliceblue">click my photo for more</em>
    </center>
    <!-- Modal -->
    <div class="modal fade" id="myModal" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true"> 
        <div class="modal-dialog">
            <div class="modal-content">
                <div class="modal-header">
                    <center>
                    <button type="button" class="close" data-dismiss="modal" aria-hidden="true"></button>
                    <h4 class="modal-title" id="myModalLabel" style="font-weight:bold">PROFILE</h4>
                    </center>
                </div>
                <div class="modal-body">
                    <center>
                    <img src="{{profile_picture}}" name="aboutme" width="140" height="140" border="0" class="img-circle"></a>
                    <h3 class="media-heading">{{author}}</h3>
                    <p><strong>Birthday     :      </strong><small>{{birthday}}</small></p>
                    <p><strong>Gender       :      </strong><small>{{gender}}</small></p>
                    <span><strong>Expertise: </strong></span>
                        {% for expert in expertise %}
                            <span class="label label-info">{{expert}}</span>
                        {% endfor %}
                    </center>
                    <hr style="border-color:blue">
                    <center>
                    <p class="text-left"><strong>Description: </strong>
                        <br>{{description}}</br></p>
                    </center>
                    <center>
                    <hr style="border-color:blue">
                    <p><strong>Email       :      </strong><small></small>{{email}}</small></p>
                    </center>
                </div>
                <div class="modal-footer">
                    <button type="button" class="btn btn-warning" onclick="location.href='/user-profile/edit-profile'">Edit Profile</button>
                    <button type="button" class="btn btn-info" data-dismiss="modal">Close</button>
                </div>
            </div>
        </div>
    </div>
</div>
{% endblock %}